package pract_04_03;

public class BoxRun {

	public static void main(String[] args) {
		Box<Integer> box1 = new Box<>();
		box1.setData(2);
		System.out.println(box1);
		
		Box<String> box2 = new Box<>();
		box2.setData("Apple");
		System.out.println(box2);
		
		Box<Double> box3 = new Box<>();
		box3.setData(2.2);
		System.out.println(box3);
	}
}